Subject: Susan's expense report 12-08-00
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Dec 2000 04:20:00 -0800 (PST)

Please approve the attached expense report and forward it to accounting with 
a cc: to me.  Sorry for the low amount ($37.83), but all expense reports need 
to be in by the 13th of this month and this is all she has right now.  Thanks!